<!doctype html>
<html lang="en">
<head>
<title>30-debconf-committee-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">DebConf 22 - DebConf Committee BoF</span><br><span class="anonymous" title="anonymous"></span><br><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">Agenda:</span><br><ol start="1" class="number"><li><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Introduction to DebConf Committee - why do we exist?</span><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3"></span><ol start="1" class="number"><li><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3">*</span><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3">Provide some sort of "institutional memory", as the local organization is brand new every year</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Resolve and ideally prevent conflict due to misunderstandings and leadership styles especially between local (high turnover) orga teams and established DebConf orga members</span><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3"></span></li><li><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3">*</span><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3">Current membership: Bernelle (indiebio), Stefano (tumbleweed), Daniel (</span><span class="a_wj0TptaR8Scj7Nfv" title="a_wj0TptaR8Scj7Nfv" style="background-color:#c97d1a">DL</span><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3">ange), Gunnar (gwolf), Antonio (terceiro)</span></li><li><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3">*</span><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3">Decide where the "next" conference will be</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">, help the bids present the best application they can.</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Maintain a application check-list to guide DebConf bid applications</span><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3"></span></li><li><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3">*</span><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3">Low intensity working group throughout the year</span></li><li><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3">*</span><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3">Conflict resolution body for the conference organization, but also adivsor role</span><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7"></span></li><li><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">*</span><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">Help teams to form a budget, and get it approved by the DPL</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span></ol><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">Delegation: Happy? </span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">C</span><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">hanges?</span><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3"></span><ol start="1" class="number"><li><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3">*</span><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3">indiebio is now an Emeritus DD</span></li><li><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3">*</span><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3">Delegation (both on the personal level and on the functional level) seems to be working fine</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Would like to see new blood in the DebConf wider orga teams, team membership seem to have been the same over past few years (albeit a difficult context)</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3">Many people stay for very long in their positions, some teams (i.e. video) are seem as "too good" that are intimidating for newcomers to join</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">We seem to make the assumption that local team will do jobs that is either not the local team's job or that the local team is not aware of.</span><ol start="1" class="number"><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">e.g. we need the local team to identify sponsors. Part of the outreach is to find local companies because they can hire local talent!</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Try to find new people to replace you before you leave</span><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3">, no matter what role you are in!</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span></ol></li></ol><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">Membership: new blood? rotation?</span><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3">← well, just look at 2.{3,4,5</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">}</span><ol start="1" class="number"><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Would how the technical committee work suit us for turnover? i.e. max tenure?</span><span class="a_BK2qnQrbtHHZ9NWu" title="a_BK2qnQrbtHHZ9NWu" style="background-color:#4c087e"></span></li><li><span class="a_BK2qnQrbtHHZ9NWu" title="a_BK2qnQrbtHHZ9NWu" style="background-color:#4c087e">*</span><span class="a_BK2qnQrbtHHZ9NWu" title="a_BK2qnQrbtHHZ9NWu" style="background-color:#4c087e">Probably at most #n years/debconfs rather than the complex tech ctte rules</span><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7"></span></ol><li><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">*</span><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">Documentation for DebConf teams - started, needs help:</span><ol start="1" class="number"><li><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">*</span><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">Rendered: https://debconf-team.pages.debian.net/public/data/docs/</span></li><li><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">*</span><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">Source: https://salsa.debian.org/debconf-team/public/data/docs</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span></ol><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">How is the soul of Debian and DebConf doing? </span><ol start="1" class="number"><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Judging by attendees and the vibe at this conference, very good!</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">There are problems in Debian at large with aging population, replacing retiring members, transferring a very complex instutional memory and knowledge. It is part of the game of creating a distro. </span><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7"></span></ol><li><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">*</span><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7">AoB?</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><ol start="1" class="number"><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Make it clear that we will revert back to winning the bid for the next year, and not this unique situation of having many DebConfs decided many years in advance.</span></ol></li></ol><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">7.  Hybrid conferences should be a long term goal.  It does not only enable more</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">, and more diverse </span><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">participants but also might lower the carbon footprint.</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"> +1 But it needs people, it is hard! So if you want this, jump in and contribute. There is an online stack that people can use to organise an online event. If you want to do this, YOU need to bring a team, and bring <>.</span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">Andreas Tille: Comment from online:  COVID was part of the reasons why I cancelled - thanks for organising this conference - I'm jealous. ;-)</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"> Hi Andreas! We miss you :)</span><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">   Miss you all too!  See you nect year!!</span><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3"> Very much so!</span><span class="a_GsgX1KeqQf5ZKpHP" title="a_GsgX1KeqQf5ZKpHP" style="background-color:#e3d6e7"> We look forward to not having to have too many beautiful loopy submissions :)</span><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">   (thanks for the "giant" - but I feel like dwarf)</span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1"></span><br><span class="a_XTZOKur1hBARa32l" title="a_XTZOKur1hBARa32l" style="background-color:#988c27"></span><br><span class="a_XTZOKur1hBARa32l" title="a_XTZOKur1hBARa32l" style="background-color:#988c27">personal questions/feedback from Joshua Peisach (pronounce: pay-sack - no stress) - will online streams/hybrid continue into the future post-covid? will pre-recorded talks be available so people do not have to physically travel to the location of DebConf?</span><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3"></span><br><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3">↑ Yes, for sure! We have been doing so since 2005, as best as we can ☺. Bernelle points out this is not exactly a _hybrid_ setup, and should probably aim at that. Stefano mentions it is too complex for the video team; there are experimental setups of hybrid presentations going on.</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Difficult to do video as open-stack as we can and this is another level of difficulty on top of that.</span><span class="a_HOHCcK2eUUvMEwk0" title="a_HOHCcK2eUUvMEwk0" style="background-color:#f2d965"></span><br><span class="a_HOHCcK2eUUvMEwk0" title="a_HOHCcK2eUUvMEwk0" style="background-color:#f2d965"></span><br><span class="a_HOHCcK2eUUvMEwk0" title="a_HOHCcK2eUUvMEwk0" style="background-color:#f2d965">IRC and stream has always worked great for me but should go to an in person Debconf some time in the future (maybe Umeå if maswan still wants to have the bid open) //Luna bittin Jernberg</span><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3"></span><br><span class="a_XTZOKur1hBARa32l" title="a_XTZOKur1hBARa32l" style="background-color:#988c27"></span><br><span class="a_XTZOKur1hBARa32l" title="a_XTZOKur1hBARa32l" style="background-color:#988c27">proposal for deal</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">i</span><span class="a_XTZOKur1hBARa32l" title="a_XTZOKur1hBARa32l" style="background-color:#988c27">ng with less attendees - try to involve youth - people like me, <16 people allows for people like me to go to awesome schools. I spoke at another convention and I got into a specialty school for CS. Ideally debian could help youth get into good CS schools</span><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3"></span><br><span class="a_wHyFcSXLOsVq7tq3" title="a_wHyFcSXLOsVq7tq3" style="background-color:#f895c3">↑ Over the years we have got several very young people involved (14, 16 years old). You are more than welcome to Debian and DebConf! Debian as an organization will not get you to any schools, but we will provide you with great experience.</span><span class="a_XTZOKur1hBARa32l" title="a_XTZOKur1hBARa32l" style="background-color:#988c27"></span><br><span class="a_XTZOKur1hBARa32l" title="a_XTZOKur1hBARa32l" style="background-color:#988c27">My response - I agree that this is for DDevs - but of course having some other stuff or just being family friendly can go a long away. It does not have to be about running specifically to schools but for example, Bergen County Academies does like to run to hack-a-thons and participate in events. That would be more outreach - but I'm interested in joining the team if it is worth making me and my friends have a better time!</span><span class="a_35J4x6gZVEeJV1tR" title="a_35J4x6gZVEeJV1tR" style="background-color:#a07b9a"></span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Start a wiki page, let's get going! At least a good way to communicate - a list of outreach type things you know of. </span><br><span class="a_35J4x6gZVEeJV1tR" title="a_35J4x6gZVEeJV1tR" style="background-color:#a07b9a">maybe also look into the local teams group</span><span class="a_sqBnMUs1WZTqb7U2" title="a_sqBnMUs1WZTqb7U2" style="background-color:#8783b5"></span><br><span class="a_sqBnMUs1WZTqb7U2" title="a_sqBnMUs1WZTqb7U2" style="background-color:#8783b5">Helmut says: 3rd debconf. Every single DebConf has resolved disagreement and unblocked difficult topics for me.</span><span class="a_35J4x6gZVEeJV1tR" title="a_35J4x6gZVEeJV1tR" style="background-color:#a07b9a"></span><br><span class="a_35J4x6gZVEeJV1tR" title="a_35J4x6gZVEeJV1tR" style="background-color:#a07b9a"></span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">Looking forward to meet the Debian Family in India!</span><span class="a_35J4x6gZVEeJV1tR" title="a_35J4x6gZVEeJV1tR" style="background-color:#a07b9a"></span><br><span class="a_35J4x6gZVEeJV1tR" title="a_35J4x6gZVEeJV1tR" style="background-color:#a07b9a"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
